/* mobile css here */

/* Custom CSS */

#wrapperout {
width:1000px;
min-width:1000px;
max-width:1000px;
overflow:hidden; 
	margin-left: auto;
	margin-right: auto;
       min-height:1400px;
}
#wrapper {
	margin:0px;
	width:auto;
}

#home_image {
	width: 1000px;
	height: 580px;
}
#slideholder {display:none;}

#tmb1{float:left;padding-left:30px;display:inline;}
#tmb2{float:left;padding-left:30px;display:inline;}
#tmb3{float:left;padding-left:30px;display:inline;}
#tmb4{float:left;padding-left:30px;display:inline;}
.tsep{float:left;padding-left:43px;padding-right:13px;display:inline;}

.menu_links {font-family: "NewsGothicBT-Roman";font-size: 19px;color: #dfdede;margin-top: 8px;margin-right: 0px;margin-bottom: 4px;letter-spacing: 1px;margin-left: 18px;}
.menu_links a:link, .menu_links a:visited {color: #dfdede;text-decoration: none;}
.menu_links a:hover, .menu_links a:active {color: #e9e9e9;text-decoration: none;}
.menu_links a.active {color: #e9e9e9;text-decoration: none;}
